﻿@charset "utf-8";
blockquote,html,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,textarea,ul{margin:0;padding:0}
ol,ul{list-style:none}
li{list-style-type:none}
img{vertical-align:top;border:0}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:400}
input[type=checkbox],input[type=radio],input[type=submit]{cursor:pointer;border:none}
input[type=date],input[type=text],input[type=number],input[type=checkbox],input[type=radio],select{-webkit-appearance:none;border:medium none;background:#none;padding:0;box-sizing:border-box;font-size:32px;font-family:"SimHei",Arial,"Helvetica Neue",Helvetica,sans-serif;-webkit-tap-highlight-color:rgba(255,255,255,0)}
input,textarea{-webkit-appearance: none;border-radius: 0;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none !important; margin: 0;}
.cutoff,.cutoff *{list-style:none;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.clearfix:after{display:block;overflow:hidden;clear:both;height:0;visibility:hidden;content:"."}
.clear{clear:both;font-size:0;width:0;height:0;line-height:0;visibility:hidden}
.corner{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.shadow{-moz-box-shadow:0 0 8px #333;-webkit-box-shadow:0 0 8px #333;box-shadow:0 0 8px #333}
a{text-decoration:none; -webkit-tap-highlight-color: transparent;}
span.btn,.area li,.iarea li{cursor: pointer; -webkit-tap-highlight-color: transparent; outline: none;}
::-webkit-input-placeholder{color:#AEADAD}
:-moz-placeholder{color:#AEADAD}
::-moz-placeholder{color:#AEADAD}
:-ms-input-placeholder{color:#AEADAD}
.iblack{position: fixed; z-index: 10; top: 0; left: 0; width: 100%; height: 100%; background: #000; filter:alpha(opacity=80); opacity:0.8; -moz-opacity:0.8; display: none;}
.ilayer{position: fixed; z-index: 11; display: none;}
body{font-family:"SimHei",Arial,"Helvetica Neue",Helvetica,sans-serif; padding-top: constant(safe-area-inset-top); padding-left: constant(safe-area-inset-left); padding-right: constant(safe-area-inset-right); padding-bottom: constant(safe-area-inset-bottom); width: 100%; height: auto; display: block; background-color: #BDD7E8;}
.logo,
.dlq-header,
.topic,
.zd-card,
.ts-title,
.gonglue-title,
.zhuanxiang-title,
.zhuanxiang-tail{background-repeat: no-repeat; background-position: center; background-size: cover;}
.logo{background-image: url(../image/banner.jpg); width: 100%; height: 2.1rem;}
.topic{/*background-image: url(../image/topic.jpg);*/ width: 100%; display: block; overflow: hidden;}
.topic .top-container{width: 100%; height: 12.975rem; margin: 0 auto; position: relative; display: block; overflow: hidden;}
.topic .top-container .swiper-wrapper{width: 100%;}
.topic .top-container .swiper-wrapper .swiper-slide{width: 100%; background-size: cover;}
.topic .top-container .swiper-pagination{bottom: 0.85rem; position: absolute;}
.topic .top-container .swiper-pagination .swiper-pagination-bullet{margin: 0 0.15rem; background: #fff; width: 0.25rem; height: 0.25rem;}
.dlq-header{background-image: url(../image/dlq-hotel-header.jpg); width: 100%; height: 8.5rem;}
.box2{background-image: url(../image/dlq-hotel-tail.jpg), url(../image/dlq-hotel-middle.jpg); width: 100%; background-repeat: no-repeat, repeat-y; display: block; overflow: hidden;background-size: 100% 2.575rem, 100% auto; background-position: left bottom, left top;}
.gonglue-title{background-image: url(../image/dr-gonglue-header.jpg); width: 100%; height: 8.0rem;}

.box_list{background-image: url(../image/dlq-hotel-middle.jpg); width: 100%; background-repeat: repeat-y; display: block; overflow: hidden;background-size: 100% auto; background-position: left top;}
.box_list .ls{width: 17.45rem; height: 7.575rem; background-size: cover; position: relative; margin: 0 auto 0.375rem; border: 0.15rem solid #F7F7F7; box-sizing: border-box; display: block; overflow: hidden; background-repeat: no-repeat;}


.zhuanxiang-title{background-image: url(../image/zhuanxiang-header.jpg); width: 100%; height: 9.025rem;}



.box4{ background-image: url(../image/zhuanxiang-middle.jpg); -webkit-background-size: 100% auto;
background-size: 100% auto; background-repeat: repeat-y;}
.box4 .readme{font-size: 0.35rem; color: #a19f9d; padding: 0.5rem 0.5rem;}
.box4 .readme a{color: #a19f9d; text-decoration: underline;}
.box4 .readme sup{font-size: 0.3rem;}
.box4 dl{cursor: pointer;}

.swiper-container{width:95%; height:7.1rem; padding: 1.5rem 0;}
.swiper-container .swiper-slide{text-align:center;font-size:18px;width:5.35rem;height:5.8rem;box-sizing:border-box;margin-top:0.625rem;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;margin-right:0; z-index: 0; position: relative; opacity: 0.8}
.swiper-container .swiper-slide img{position: absolute; bottom: 0; width: 5.95rem; height: 4.35rem;}
.swiper-container .swiper-slide-next{-webkit-transform:scale(1.2);overflow: visible;z-index: 1; opacity:1;}
.swiper-container .swiper-slide-next img{border: 3px solid #FFFFFF;}
.swiper-container .swiper-slide span{position: absolute; width: 100%; font-size: 0.55rem; top: 0; color: #2b2c30;}
.noswiper{display: block; overflow: hidden; width: 17.25rem; height: auto; margin: 0 auto; padding: 1.25rem 0;}
.noswiper dl,
.noswiper dl dt,
.noswiper dl dd{width: 8.175rem;}
.noswiper dl{float: left;}
.noswiper dl dd{width: 8.175rem; height: 5.8rem; border: 3px solid #fff; background-repeat: no-repeat; -webkit-background-size: cover;
background-size: cover; background-position: center; box-sizing: border-box;}
.noswiper dl dt{font-size: 0.75rem; text-align: center; height: 1.5rem;}
.noswiper dl:nth-child(1){float: left;}
.noswiper dl:nth-child(2){float: right;}
.zhuanxiang-tail{background-image: url(../image/zhuanxiang-tail.jpg); width: 100%; height: 1.5rem; background-size: 100% 1.575rem; overflow: hidden;}
.logos{width: 100%; height: 7.65rem; background-image: url(../image/tail-bar.png); background-size: 18.225rem 5.5rem; background-color: #fff; background-repeat: no-repeat; background-position: center;}
.date.container{width: 17.55rem; height: 20.575rem; background-image: url(../image/date-bg.png); background-repeat: no-repeat; left: 50%; margin-left: -8.775rem; top: 50%; -webkit-background-size: cover; background-size: cover; margin-top: -10.25rem; position: fixed; z-index: 11;}
.date .main{width: 16.8rem; height: 11.575rem; display: block; overflow-x: hidden; position: relative; margin: 2.5rem auto 0;}
.date .scrolli{position: absolute; width: 109.2rem; box-sizing: border-box; left: 0;}
.date .action{background-image:url(../image/rili.png);width:7.9rem;height:11.575rem;-webkit-background-size:cover;background-size:cover;float:left;display:inline-block;overflow:hidden;margin:0 .25rem; border-radius:0.2rem; position: relative; border-bottom: 0.025rem solid #666; box-sizing: border-box;}
.date .title,.date .title .m,.date .title .y{display:inline-block;font-size:.7rem;color:#fff;text-align:center}
.date .title{margin:1.2rem auto 0;width:100%}
.date ul li{display:inline-block;width:14.285%;text-align:center;box-sizing:border-box;border-top:.025rem solid #666;border-left:.025rem solid #666; box-sizing: border-box;}
.week{margin-top:.6rem;/* border-right:.025rem solid #444; */ display: block; overflow: hidden;}
.week li{background-color:#E4E4E4;font-size:.625rem;height:1.05rem;line-height:1.05rem;text-align:center}
.day li{height:1.285rem;font-size:.6rem;float:left; display: inline-block; overflow: hidden; box-sizing: border-box;}
.day li.myselected{background-color: #D42E32; color: #fff;}
.day .enter{background-color:#D42E32; background-image: url(../image/enter.jpg);color:#fff; -webkit-background-size: 1.05rem 0.55rem;
background-size: 1.05rem 0.55rem; background-repeat: no-repeat; background-position: center 0.58rem;}
.day .leave{background-color:#D42E32;color:#fff; background-image: url(../image/leave.jpg); -webkit-background-size: 1.05rem 0.55rem;
background-size: 1.05rem 0.55rem; background-repeat: no-repeat; background-position: center 0.58rem;}
.day .disable{color:#aaa}
.close-btn{position:absolute;top:10px;left:10px;padding:2px 20px;background:#3e93fa;color:#fff}
.btn-true{background-image: url(../image/button-true.png); width: 4.7rem; height: 1.325rem; -webkit-background-size: cover; background-size: cover; display: block; margin: 1.75rem auto 0; cursor: pointer;}
.btn-left,
.btn-right{width: 0.75rem; height: 0.75rem; -webkit-background-size: 0.45rem 0.725rem;
background-size: 0.45rem 0.725rem; background-position: center; background-repeat: no-repeat; position: absolute; bottom: 1.25rem; cursor: pointer;}
.f-small{display: block; overflow: hidden; position: absolute; left: 0; bottom: 0;}
.btn-left{background-image: url(../image/left.png); left: 6.75rem;}
.btn-right{background-image: url(../image/right.png); right: 6.75rem;}
.btn-close{background-image: url(../image/close.png); width: 1.275rem; height: 1.275rem; cursor: pointer; position: fixed; z-index: 11; -webkit-background-size: cover;
background-size: cover; background-repeat: no-repeat; background-position: center; right: 0.5rem; top: 0.5rem;}
.hide{display: none;}
.goback{background-repeat: no-repeat; background-position: center; -webkit-background-size: cover; background-size: cover;}
.goback-blue{background-image: url(../image/back1.jpg); width: 8.625rem; height: 1.875rem; margin: 0.5rem auto; display: block; overflow: hidden; cursor: pointer;}
.goback-red{background-image: url(../image/back2.jpg); width: 8.625rem; height: 1.875rem; margin: 0.5rem auto; display: block; overflow: hidden; cursor: pointer;}
.icp{background-image: url(../image/icp.jpg); width: 100%; height: 2.15rem; background-repeat: no-repeat; background-position: center; -webkit-background-size: cover;background-size: cover;}